APP_ENV=testing
APP_DEBUG=true
APP_KEY=base64:rcfpwrgQQdcse2wrc/Sc1LR8hYxkIXBOg2BX957WcnI=
APP_URL=http://localhost
CACHE_STORE=array
MAIL_MAILER=array
PULSE_ENABLED=false
QUEUE_CONNECTION=sync
SESSION_DRIVER=array
TELESCOPE_ENABLED=false

# Use an isolated SQLite database for tests to avoid wiping your dev DB
DB_CONNECTION=sqlite
DB_DATABASE=database/database.sqlite
